» Ubuntu » パッケージ

Error

two or more packages specified (authtool-gtk hardy)